/*--- RESET STYLES ---*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-weight: inherit;
        font-style: inherit;
        font-size: 100%;
        font-family: inherit;
        vertical-align: baseline;
        text-decoration: none;
       }
			 
ol, ul {
        list-style: none;
       }
		
/*--- BASIC STYLES ---*/

body {
			  background-color: #8AB9DD;
				color: #333;
				font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
				}

p, a, ul, ol, table, form, label, span {
        font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
        font-size: 14px;
				line-height: 1.4;
        }
			 
p {
	 		 	margin: 0px 0px 10px 0px;
				}
			 
h1, h2, h3, h4, h5 {
        font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
				}
				
				
a {
	 			color: #2F71C8;
				}
				
a:hover {
				color: #30306F;
				}

strong {
			 	font-weight: bold;
				}
				
em {
	 			font-style: italic;
				}
				
.fltlft {
				float: left;
				}
				
.fltrgt {
				float: right;
				}
				
.clrflt {
				clear: both;
				}
				
.clrlft {
				clear: left;
				}
				
.txtrgt {
				text-align: right;
				}
				
.imglft {
				float: left;
				margin: 0px 24px 12px 0px;
				}
				
.imgrgt {
				float: right;
				margin: 0px 0px 12px 24px;
				}

hr {
  width: 100%;
	height: 20px;
	margin-bottom: 20px;
	border: none;
	border-bottom: 1px solid #ccc;
	clear: both;
	}
				
/*--- LAYOUT STYLES ---*/

#outerContainer {
  width: 1024px;
	margin: 0 auto;
	background-color: #fff;
	}
	
#innerContainer {
  width: 984px;
	margin: 40px 20px;
	}

/*--- NAVIGATION STYLES ---*/

#navBar {
  width: 100%;
	height: 60px;
	background-color: #374EA1;
	}
	
#navBar > ul > li {
  float: left;
	height: 60px;
	border-right: 1px solid #fff;
	position: relative;
	}
	
#navBar > ul > li.last {
  border-right: none;
	}
	
#navBar > ul > li > a {
  color: #fff;
	font-size: 16px;
	font-weight: bold;
	display: block;
	height: 48px;
	padding: 12px 0px 0px 35px;
	}
	
#navBar > ul > li > a span.subtitle {
  font-size: 10px;
	font-weight: normal;
	position: absolute;
	top:  30px;
	left: 35px;
	}
	
#navBar > ul > li > a span.dropdown {
	font-size: 30px;
	color: #8AB9DD;
	position: absolute;
	top: 40px;
	right: 10px;
	}

#navBar > ul > li > a span.icon {
  font-family: 'FontAwesome';
	font-size: 18px;
	color: #8AB9DD;
	position: absolute;
	top: 16px;
	left: 10px;
	}
	
#nav1 {
  width: 130px;
	}
	
#nav1 span.icon:before {
  content: "\f015";
	}
	
#nav2 {
  width: 125px;
	}
	
#nav2 span.icon:before {
  content: "\f007";
	}
		
#nav3 {
  width: 160px;
	}

#nav3 span.icon:before {
  content: "\f0c0";
	}
		
#nav15 {
  width: 94px;
	}

#nav15 span.icon:before {
  content: "\f086";
	}
		
#nav5 {
  width: 123px;
	}

#nav5 span.icon:before {
  content: "\f05a";
	}
		
#nav6 {
  width: 134px;
	}

#nav6 span.icon:before {
  content: "\f02d";
	}
		
#nav7 {
  width: 136px;
	}
	
#nav7 span.icon:before {
  content: "\f0e0";
	}
		
#nav8 {
  width: 109px;
	}

#nav8 span.icon:before {
  content:"\f059";
	}
	
#navBar > ul > li > a:hover {
  background-color: #8AB9DD;
	}
	
#navBar > ul > li > a:hover span.icon, #navBar > ul > li > a:hover span.dropdown {
  color: #374EA1;
	}
	
#navBar > ul > li ul {
  display: none;
	width: 240px;
	background-color: #8AB9DD;
	}
	
#navBar > ul > li:hover ul {
  display: block;
	}
	
#navBar > ul > li ul li {
  margin: 0px 10px;
  border-bottom: 1px solid #374EA1;
	}
	
#navBar > ul > li ul li.last {
  border-bottom: none;
	}
	
#navBar > ul > li ul li a {
  display: block;
  padding: 5px 0px 5px 0px;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	}
	
#navBar > ul > li ul li a:hover {
  color: #374EA1;
	}
	
#navBar > ul > li.active > a {
  background-color: #D22888;
	}
	
#navBar > ul > li.active > a span.icon, #navBar > ul > li.active > a span.dropdown {
  color: #374EA1;
	}
	
#navBar > ul > li ul li.active a {
  color: #D22888;
	}
		
/*--- HEADER STYLES ---*/

#headerLeft {
  width: 100px;
	height: 100px;
	float: left;
	}
	
#headerCentre {
  width: 484px;
	height: 100px;
	float: left;
	text-align: center;
	}
	
#headerCentre h1 {
  font-size: 34px;
	color: #374EA1;
	margin-bottom: 5px;
	}
	
#headerCentre h2 {
  font-size: 18px;
	color: #D22888;
	letter-spacing: 2px;
	}
	
#headerCentre h3 {
  font-size: 14px;
	color: #374EA1;
	margin-bottom: 10px;
	}
	
#headerRight {
  width: 400px;
	height: 100px;
	float: left;
	text-align: right;
	}
	
#headerRight h1 {
  font-family: grand_hotelregular;
	font-size: 24px;
	color: #374EA1;
	margin-top: 10px;
	margin-bottom: 26px;
	}
	
#headerRight h1 span {
  font-family: grand_hotelregular;
	font-size: 24px;
	color: #D22888;
	}
	
#headerRight h2 {
  font-size: 18px;
	color: #D22888;
	}
	
#footer {
  width: 984px;
	height: 20px;
	padding: 2px 20px 0 20px;
	background-color: #374EA1;
	}
	
#footer p, #footer a {
  font-size: 10px;
	color: #fff;
	}

#footer a:hover {
  color: #8AB9DD;
	}
	
	
/*--- HOME PAGE STYLES ---*/

#hpSlideshow {
  width: 984px;
	height: 365px;
	margin-bottom: 20px;
	}
	
.hpButton {
  width: 320px;
	height: 116px;
	float: left;
	margin-right: 12px;
	}
	
.hpButton.last {
  margin-right: 0;
	}
	
.hpButton a {
  display: block;
	width: 320px;
	height: 90px;
	background: url(../images/large-button.png) no-repeat top left;
	padding-top: 26px;
	text-align: center;
	}
	
.hpButton a:hover {
	background: url(../images/large-button-hover.png) no-repeat top left;
	}
	
.hpButton a span.pink {
  color: #D22888;
	font-size: 20px;
	}
	
.hpButton a span.white {
  color: #fff;
	font-size: 20px;
	}
	
#hpContent, #hpFunctions {
  padding-top: 10px;
	clear: both;
	}
	
.hpColumn {
  width: 482px;
	float: left;
	margin-right: 20px;
	}
	
.hpColumn.last {
  margin-right: 0;
	}
	
h1.hpTitle {
  font-size: 20px;
	color: #8AB9DD;
	margin: 0 0 10px 0;
	}
	
.hpBoxColumn {
  width: 229px;
	height: 462px;
	float: left;
	margin-right: 20px;
	border: 1px solid #ccc;
	}
	
.hpBoxColumn.last {
  margin-right: 0;
	}
	
.hpBoxColumn h2 {
  height: 25px;
	background-color: #374EA1;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	padding: 7px 0px 0px 10px;
	margin-bottom: 5px;
	}
	
.hpBoxColumn p {
  font-size: 12px;
  margin: 5px;
	}
	
.hpBoxColumn a.readMore {
  font-family: grand_hotelregular;
  font-size: 18px;
	color: #6C286C;
  margin: 10px;
	}
	
.hpBoxColumn a.readMore:hover {
  color: #8AB9DD;
	}
	
.hpMAO {
  width: 442px;
	height: 205px;
	background-color: #374EA1;
	padding: 0 20px 17px 20px;
	margin-bottom: 20px;
	}
	
.hpMAO.last {
  margin-bottom: 0px;
	}
	
.hpMAO h1 {
  color: #fff;
	font-size: 27px;
  font-family: grand_hotelregular;
	width: 216px;
	padding-top: 7px;
	}
	
.hpMAO p {
  color: #fff;
	font-size: 12px;
	width: 216px;
	}
	
.hpMAO img {
  margin-top: 17px;
	float: right;
	}
	
.hpMAO a {
  font-style: italic;
	color: #fff;
	font-size: 12px;
	}
	
.hpMAO a:hover {
  color: #8AB9DD;
	}
	
#hpPartners img {
  float: left;
	margin-right: 46px;
	}
	
#hpPartners img.last {
  margin-right: 0;
	}
	
#hpPartners p {
  text-align: center;
	font-size: 12px;
	color: #221F1F;
	padding: 15px 40px 15px 40px;
	clear: both;
	}
	
/*--- LATEST NEWS & NEWS PAGE STYLES ---*/

.latestNewsItem h4 a {
  margin: 10px 10px 5px 10px;
	font-size: 14px; 
	font-weight: bold;
	color: #333;
	display: block;
	}
	
.latestNewsItem p {
  margin: 0px 10px 5px 10px;
	}
	
.latestNewsItem h4 a:hover {
  color: #374EA1;
	}
	
.latestNewsItem hr {
  height: 5px;
	width: 209px;
	margin-bottom: 5px;
	margin-left: 10px;
	}
	
.newsSidebar {
  margin-bottom: 20px;
	}
	
.newsSidebar h3 {
  color: #374EA1;
	}
	
.newsSidebar ul {
  list-style: disc inside none;
  }


/*--- GENERAL PAGE STYLES ---*/

#mainColumn {
  float: left;
	width: 733px;
	margin-right: 20px;
  }

h1.pageTitle {
  font-size: 20px;
	color: #374EA1;
	margin-bottom: 25px;
	}
	
#rightColumn {
  float: left;
	width: 231px;
	}
	
#rightColumn .hpBoxColumn {
  margin: 0px 0px 20px 0px;
	}
	
.content h2 {
  font-size: 18px;
	font-weight: normal;
	margin-bottom: 10px;
	color: #8AB9DD;
	}
	
.content h3 {
  font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	}

.content ul {
  list-style: disc outside none;
	padding-left: 20px;
	margin-bottom: 20px;
	}
	
.content a {
  color: #D22888;
	}
	
.content a:hover {
  color: #6C286C;
	}


/* --- FORM STYLES --- */

/* #Forms
================================================== */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 100%;
		display: block;
		margin-bottom: 20px;
		background: #fff; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }